<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huiju.estateagents.redpack.mapper.TaOrgRefundApplicationMapper">

    <select id="countRefundBlockedAmount" resultType="java.lang.Integer">

        SELECT
            sum( t.amount )
        FROM
            ta_org_refund_application t
        WHERE
            t.org_id = #{orgId}
            AND t.`status` = 0
    </select>

</mapper>
